Package: sablevm
Version: 1.13-1
Depends: libltdl, libpopt, libpthread, zlib
Provides: 
Source: feeds/packages/lang/sablevm-sdk
Section: lang
Priority: optional
Maintainer: OpenWrt Developers Team <openwrt-devel@openwrt.org>
Architecture: ixp4xx
Installed-Size: 17523619
Description:  SableVM is a robust, extremely portable, efficient, and specifications-
 -compliant Java virtual machine that aims to be easy to maintain and to 
 extend. It features a state-of-the-art and efficient interpreter engine.
 Its source code is very accessible and easy to understand. It also has 
 many robustness features that have been the object of careful design.
 .
 This package contains the full set of Java classes.
